/*
Theme Name: Australasian Child Theme
Description: Child theme for Australasian theme
Author: EG Solutions - Web Design Sydney
Author URI: https://egsolutions.com.au
Template: australasian
Version: 1.0.0
Text Domain:  EG Solutions
*/

.fusion-logo img {
	width: 185px !important;
}
.fusion-header{
	padding-top:0px !important;
	padding-bottom: 20px !important;
}

.fusion-secondary-main-menu {
	background-color: #00798d !important;
	border-bottom-color: transparent;
}

.fusion-is-sticky .fusion-main-menu>ul>li>a {
	color: #fff !important;
	font-size: 16px !important;
}

.home_service_box div.content-box-column {
	margin-bottom: 0px !important;
}

.fusion-header-tagline {
	font-size: 24px !important;
	font-weight: 400 !important;
	text-align: center !important;
}
.fusion-header-tagline a{
	color: #fcb041 !important;
}

@media (max-width: 920px) {

	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
		max-width: 100% !important;
		text-align: center !important;
		
	}
	.fusion-header-tagline {
		width:100% !important;
		display:block !important;
		margin: 20px 0px !important;
		text-align:center !important;
		line-height:1.8 !important;
	}
	
	
}


